# CyberSource.VasV2PaymentsPost201ResponseOrderInformationTaxDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Allowed tax types: - city - county - state - national - special  | [optional] 
**amount** | **String** | Amount corresponding to different types of taxes applied.  | [optional] 


